@charset "utf-8";
.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #303;
}
.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.e-headertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	font-weight: bold;
	color: #03F;
}